@-webkit-keyframes spinAround{from{-webkit-transform:rotate(0);transform:rotate(0)}to{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}@keyframes spinAround{from{-webkit-transform:rotate(0);transform:rotate(0)}to{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}[data-badge]{position:relative}[data-badge]::after{display:inline-block;position:absolute;margin:0;padding:.1rem .25rem;text-align:center;white-space:nowrap;line-height:1;background:#00d1b2;background-clip:padding-box;border-radius:0;box-shadow:0 0 0 1px #fff;color:#fff;content:attr(data-badge);z-index:99}[data-badge][data-badge=""]::after{vertical-align:inherit}[data-badge].has-badge-white::after{background:#fff;color:#0a0a0a}[data-badge].has-badge-black::after{background:#0a0a0a;color:#fff}[data-badge].has-badge-light::after{background:#f5f5f5;color:#363636}[data-badge].has-badge-dark::after{background:#363636;color:#f5f5f5}[data-badge].has-badge-primary::after{background:#00d1b2;color:#fff}[data-badge].has-badge-link::after{background:#3273dc;color:#fff}[data-badge].has-badge-info::after{background:#209cee;color:#fff}[data-badge].has-badge-success::after{background:#23d160;color:#fff}[data-badge].has-badge-warning::after{background:#ffdd57;color:rgba(0,0,0,.7)}[data-badge].has-badge-danger::after{background:#ff3860;color:#fff}[data-badge].has-badge-outlined::after{background-color:#fff;box-shadow:none;border:1px solid #00d1b2;color:#00d1b2}[data-badge].has-badge-outlined.has-badge-white::after{background:#fff;box-shadow:none;border:1px solid #fff;color:#fff}[data-badge].has-badge-outlined.has-badge-black::after{background:#fff;box-shadow:none;border:1px solid #0a0a0a;color:#0a0a0a}[data-badge].has-badge-outlined.has-badge-light::after{background:#fff;box-shadow:none;border:1px solid #f5f5f5;color:#f5f5f5}[data-badge].has-badge-outlined.has-badge-dark::after{background:#fff;box-shadow:none;border:1px solid #363636;color:#363636}[data-badge].has-badge-outlined.has-badge-primary::after{background:#fff;box-shadow:none;border:1px solid #00d1b2;color:#00d1b2}[data-badge].has-badge-outlined.has-badge-link::after{background:#fff;box-shadow:none;border:1px solid #3273dc;color:#3273dc}[data-badge].has-badge-outlined.has-badge-info::after{background:#fff;box-shadow:none;border:1px solid #209cee;color:#209cee}[data-badge].has-badge-outlined.has-badge-success::after{background:#fff;box-shadow:none;border:1px solid #23d160;color:#23d160}[data-badge].has-badge-outlined.has-badge-warning::after{background:#fff;box-shadow:none;border:1px solid #ffdd57;color:#ffdd57}[data-badge].has-badge-outlined.has-badge-danger::after{background:#fff;box-shadow:none;border:1px solid #ff3860;color:#ff3860}[data-badge].has-badge-rounded::after{border-radius:290486px}[data-badge]::after{min-width:1rem;min-height:1rem;font-size:.75rem;top:0;right:0;bottom:auto;left:auto;-webkit-transform:translate(50%,-50%);transform:translate(50%,-50%)}[data-badge].has-badge-left::after{top:0;right:auto;bottom:auto;left:0;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}[data-badge].has-badge-bottom::after{top:auto;right:0;bottom:0;left:auto;-webkit-transform:translate(50%,50%);transform:translate(50%,50%)}[data-badge].has-badge-bottom-left::after{top:auto;right:auto;bottom:0;left:0;-webkit-transform:translate(-50%,50%);transform:translate(-50%,50%)}[data-badge].has-badge-inline{margin-right:1.5rem}[data-badge].has-badge-inline::after{top:50%;right:-20%}[data-badge].has-badge-inline.has-badge-left{margin-right:inherit;margin-left:1.5rem;top:50%;left:20%}[data-badge].has-badge-inline.has-badge-bottom{margin-right:1.5rem;top:50%;right:-20%}[data-badge].has-badge-inline.has-badge-bottom-left{margin-right:inherit;margin-left:1.5rem;top:50%;left:20%}[data-badge].has-badge-small::after{min-width:.75rem;min-height:.75rem;font-size:.5625rem;top:0;right:0;bottom:auto;left:auto;-webkit-transform:translate(50%,-50%);transform:translate(50%,-50%)}[data-badge].has-badge-small.has-badge-left::after{top:0;right:auto;bottom:auto;left:0;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}[data-badge].has-badge-small.has-badge-bottom::after{top:auto;right:0;bottom:0;left:auto;-webkit-transform:translate(50%,50%);transform:translate(50%,50%)}[data-badge].has-badge-small.has-badge-bottom-left::after{top:auto;right:auto;bottom:0;left:0;-webkit-transform:translate(-50%,50%);transform:translate(-50%,50%)}[data-badge].has-badge-small.has-badge-inline{margin-right:1.125rem}[data-badge].has-badge-small.has-badge-inline::after{top:50%;right:-20%}[data-badge].has-badge-small.has-badge-inline.has-badge-left{margin-right:inherit;margin-left:1.125rem;top:50%;left:20%}[data-badge].has-badge-small.has-badge-inline.has-badge-bottom{margin-right:1.125rem;top:50%;right:-20%}[data-badge].has-badge-small.has-badge-inline.has-badge-bottom-left{margin-right:inherit;margin-left:1.125rem;top:50%;left:20%}[data-badge].has-badge-medium::after{min-width:1.2rem;min-height:1.2rem;font-size:.9rem;top:0;right:0;bottom:auto;left:auto;-webkit-transform:translate(50%,-50%);transform:translate(50%,-50%)}[data-badge].has-badge-medium.has-badge-left::after{top:0;right:auto;bottom:auto;left:0;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}[data-badge].has-badge-medium.has-badge-bottom::after{top:auto;right:0;bottom:0;left:auto;-webkit-transform:translate(50%,50%);transform:translate(50%,50%)}[data-badge].has-badge-medium.has-badge-bottom-left::after{top:auto;right:auto;bottom:0;left:0;-webkit-transform:translate(-50%,50%);transform:translate(-50%,50%)}[data-badge].has-badge-medium.has-badge-inline{margin-right:1.8rem}[data-badge].has-badge-medium.has-badge-inline::after{top:50%;right:-20%}[data-badge].has-badge-medium.has-badge-inline.has-badge-left{margin-right:inherit;margin-left:1.8rem;top:50%;left:20%}[data-badge].has-badge-medium.has-badge-inline.has-badge-bottom{margin-right:1.8rem;top:50%;right:-20%}[data-badge].has-badge-medium.has-badge-inline.has-badge-bottom-left{margin-right:inherit;margin-left:1.8rem;top:50%;left:20%}[data-badge].has-badge-large::after{min-width:1.4rem;min-height:1.4rem;font-size:1.05rem;top:0;right:0;bottom:auto;left:auto;-webkit-transform:translate(50%,-50%);transform:translate(50%,-50%)}[data-badge].has-badge-large.has-badge-left::after{top:0;right:auto;bottom:auto;left:0;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}[data-badge].has-badge-large.has-badge-bottom::after{top:auto;right:0;bottom:0;left:auto;-webkit-transform:translate(50%,50%);transform:translate(50%,50%)}[data-badge].has-badge-large.has-badge-bottom-left::after{top:auto;right:auto;bottom:0;left:0;-webkit-transform:translate(-50%,50%);transform:translate(-50%,50%)}[data-badge].has-badge-large.has-badge-inline{margin-right:2.1rem}[data-badge].has-badge-large.has-badge-inline::after{top:50%;right:-20%}[data-badge].has-badge-large.has-badge-inline.has-badge-left{margin-right:inherit;margin-left:2.1rem;top:50%;left:20%}[data-badge].has-badge-large.has-badge-inline.has-badge-bottom{margin-right:2.1rem;top:50%;right:-20%}[data-badge].has-badge-large.has-badge-inline.has-badge-bottom-left{margin-right:inherit;margin-left:2.1rem;top:50%;left:20%}[data-badge].button:not(.is-clipped)::after{overflow:visible}

:root {
    --color-info: #343434;
    --color-gray: rgba(0,0,0,0.54);

    --color-primary: #0195fb;
    --color-secondary: #4fc7e8;
 }

 .color-primary{
  background-color: var(--color-primary);
  border-color: transparent;
  color: white;
 }
 .color-primary-text{
  color: var(--color-primary);
 }
 .color-white{
  color: white !important;
 }

 .color-secondary{
  background-color: var(--color-secondary);
  border-color: transparent;
  color: white
 }
 .color-secondary-text{
  color: var(--color-secondary);
 }

 .is-warning{
  background-color: var(--color-secondary) !important;
  border-color: transparent;
  color: white;
 }
 .has-background-warning{
  background-color: var(--color-secondary) !important;
 }
 .has-text-warning{
  color: var(--color-secondary) !important;
 }

 ::-webkit-scrollbar {
   display: none;
 }
 * {
   -ms-overflow-style: none;  /* IE and Edge */
   scrollbar-width: none;  /* Firefox */
 }
.intro{
/* background-image: url("/static/img/titleimg.jpg");*/
 background-color:#0d0d0d;
 background-repeat: no-repeat;
 background-size: cover;
 object-fit: cover;
}

/* sm */
@media only screen and (max-width: 360px) and (max-height: 700px) {
 .intro{
   background-position-x: -85vw;
 }
}
@media only screen and (max-width: 360px) and (min-height: 701px) and (max-height: 900px) {
 .intro{
   background-position-x: -90vw;
 }
}

/* m */
@media only screen and (min-width: 361px) and (max-width: 440px) and (max-height: 800px) {
 .intro{
   background-position-x: -75vw;
 }
}
@media only screen and (min-width: 361px) and (max-width: 420px) and (min-height: 801px)  and (max-height: 900px) {
 .intro{
   background-position-x: -85vw;
 }
}

/* l */
@media only screen and (min-width: 441px) and (max-width: 550px) and (max-height: 830px) {
 .intro{
   background-position-x: -55vw;
 }
}
@media only screen and (min-width: 551px) and (max-width: 700px) and (max-height: 830px) {
 .intro{
   background-position-x: -35vw;
 }
}

/* q (tablet) */
@media only screen and (min-width: 700px) and (max-width: 1100px) and (min-height: 976px) and (max-height: 1400px) {
 .intro{
   background-position-x: -35vw;
 }
}

.is-centered{
 text-align: center;
}

.moreinfo{
  background-color: var(--color-primary) !important;
}

.popis{
  padding: 10px;
}

.intro img{
/* margin-bottom: 40vh;
 margin-left: 10vw;*/
 width: 500px;
}
.intro button{
 margin-bottom: 15vh;
}

.card-1{
 order: 2;
margin-top: -22px;
}
.card-2{
 order: 3;
 margin-top: 22px;
}
.card-3{
 order: 1;
 margin-top: 22px;
}

.has-text-centered p{
 width: 100%;
 display: block;
}


.main{
 color: var(--color-info);
 font-size: 1.4em;
}
.sub{
 color: var(--color-gray);
 font-size: 1.1em;
}

.footer{
 padding: 3rem 1.5rem 0rem;
}

.map{
 width:100%;height:100%;min-height: 40vh;
}

.columns .columns{
 margin: unset;
}
@media screen and (max-width: 768px){
 .is-full-mobile-lite{
   flex: none;
   width: 92%;
 }
}

.hide{
 display: none !important;
}


.column.card{
 margin: 10px;
}

.columns{
 margin-left: unset;
 margin-right: unset;
}
.is-circle{
 border-radius: 290486px;
}


.icon-center{
 display: block;
 text-align: center;
 width: 100%;
 font-size: 1.5em;
}
a{
 color: inherit;
}
img{
 max-width: 94%;
}
.overflowhide, .overflowhide *{
 overflow: hidden;
 white-space: nowrap;
}

.button.is-big{
 font-size: 3em;
}



#contact-fab{
 position: fixed; display: inline-block; bottom: 10vh; right: 15px;
 opacity: 0%;
}
.show{
 opacity: 100% !important;
}


@media screen and (min-width: 1216px){
 .s-container {
     max-width: 800px;
 }
}

@media screen and (min-width: 1408px){
 .s-container {
     max-width: 1000px;
 }

 .button.is-big{
   font-size: 3.5em;
 }

}

.service{
 position: relative;
 margin: 17px;
}
.service>span{
 display: table-caption;
 text-align: center;
 position: absolute;
 width: 85%;
}

.service-desc.hide{
 display:none;
}

@media screen and (min-width: 769px), print{
 .hero.is-medium .hero-body {
     padding: 6rem 1.5rem;
 }
}

.card-footer-item.button{
 padding: 0;
}
.button.column{
 padding: 0;
 flex-basis: unset;
}

[data-badge]::after{
 background: #3273dc;
}

.modal {
 z-index: 200;
}

.modal .navigation{
 position: fixed;
 bottom:0;
 left:0;
 justify-content: center;
 display: flex;
 width: 100%;
}

.modal-card .column{
 padding-bottom: 0;
 padding-top: 0;
}

.dataelement{
 margin-bottom: 8px;
}


.modal-card .content{
   margin-right: 30px;
   margin-left: 30px;
 }

@media screen and (max-width: 769px){
 .modal-card .content{
   margin-right: 0;
   margin-left: 0;
 }

 .modal-card .notification{
   padding-right: 1.5em;
   padding-left: 1.5em;
 }
}

.modal-card{
 overflow: auto;
}

.cennikcard{
 border-radius: 5px;
 min-width: 22vw;
}
.minpad{
 padding-bottom: 0.1em;

}
.minpad>.column{
 padding-bottom: 0.2em;
}

.navigation{
 z-index: 20000;
}

.cennikclick{
 padding-bottom: 25px;
 margin-bottom: 50px;
}

.human{
  margin-left: 5vw;
  margin-right: 5vw;
}

.lasthuman{
  margin-bottom:  5vw;
}

.formik{
  padding: 20px;
}

.formheader{
    margin-left: 2vw;
    margin-right: 2vw;
}

.card-content{
  padding: 0px;
  margin-top: 2vw;
  margin-left: 2vw;
  margin-right: 2vw; 
}

.fronticol{
  position: absolute;
  left: 20px;
  top: 20px; 
}

.fronticor{
  position: absolute;
  right: 20px;
  top: 20px; 
}
